<!DOCTYPE html>
<html>
<head>
	<title>Reviews</title>
</head>
<body>
	<h1 align="center">You Are at Activity/Music/Reviews Page</h1>
	<p>
		<img 
			src="../Images/reviews.jpg"
			alt="music" 
			width="600"
			height="400" 
		>
		<ol type="a">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/review.html &larr;</a></li>
		</ol>

	</p>

</body>
</html>